CommunitySurveys Update

alexwalker
alexwalker
  • alexwalker
  • one year ago

I have 5.5.8 installed but there is a new version 5.61. However, my component tells me I am all uptodate. Can I just install the latest version through the Joomla Installer? I have my ID inserted in the options of the component. Please take a look here: https://prnt.sc/136f26y


Access to viewing replies is restricted.
Showing 1 of 1 replies
You do not have permissions for replying to this topic.
Loading...
Confirm delete? This action is irreversible and the data will be deleted permanently. Do you want to continue? Confirm Add New Delete Unpublish Cancel Import Uninstall The selected item successfully deleted.
Shondalai